<!DOCTYPE html>
<html lang="ru">
<head>
	{% load static %}
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	{% if title %}
		<title>{{title}}</title>
	{% else %}
		<title>Школа хакера</title>
	{% endif %}
	<meta name="description" content="" />
	<meta name="Keywords" content="" /> 
	<meta name="robots" content="index, follow" />
	<meta property="og:title" content="" /> 
	<meta property="og:description" content="" />
	<meta name="og:locale" content="ru_RU">
	<meta property="og:image" content="{% static 'web/img/meta-logo.png' %}" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="canonical" href="" />
	<link rel="shortcut icon" href="{% static 'web/img/favicon.ico' %}" type="image/x-icon">

	<!--Css-->
	<link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'css/include.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'css/mobile.css' %}">
	<script src="{% static 'js/modal.js' %}"></script>
	<!--Fonts-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/roboto.css' %}">
</head>
<body 
	{% if request.path == '/' %}
		style="background-color: black;"
	{% elif request.path == '/c1' %}
		style="background-color: #4569AA;"
    {% elif request.path == '/course_2' %}
        style="background-color: gray;"
	{% endif %} 
	>

		{% include 'include/nav.html' %}

		<div id="wrapper">
			{% if messages %}
				{% for message in messages %}
					<div class="alert alert-{{ message.tags }}">
						{{ message }}
					</div>
				{% endfor %}
			{% endif %}

			{% block content %}{% endblock %}
		</div>

		
		
		{% include 'include/footer.html' %}
	
		
	{% comment %} <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> {% endcomment %}
	
</body>
</html>